/* Reset */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1.5;
	font-family: 'Lato', sans-serif;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

.layouts-title {
	font-size: 26px;
	margin:15px 0px;
}

.layouts ul li {
	margin-bottom:5px;
}

.layouts ul li a {
	font-size: 17px;
	display: inline-block;
	padding:3px 10px;
}

.layouts ul li a:hover {
	background:#000;
	color:#fff;
}

/* -- END RESET -- */

.column:last-child:not(:first-child),
.columns:last-child:not(:first-child) {
    float: left;
}

.row {
	max-width: 1320px;
}

.row-small {
	max-width: 1000px;
}

/* -- main styles -- */

.nopad {
	padding:0px;
}

.nopadleft {
	padding-left:0px;
}

.nopadright {
	padding-right:0px;
}

strong {
	font-weight: bold;
}

i {
	font-style: italic;
}

em {
	font-style: italic;
}

.clear {
	clear:both;
}

.left {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

.right {
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}

.alignleft {
	float:left;
	margin-right:15px;
	margin-bottom:15px;
}

.alignright {
	float:right;
	margin-left:15px;
	margin-bottom:15px;
}

.invi {
	visibility: hidden;
	opacity: 0;
}


.burger {
	font-size: 30px;
	position: absolute;
	top: 20px;
	right: 20px;
	color: #666;
	display: none;
}


.header {
	height: 80px;
}
.header > .row {
	position: relative;
}
.header .logo img {
	height: 80px;
	margin: 10px 0;
}
.header-list ul {
	height: 40px;
	position: absolute;
	top: 40px;
	right: 0;
}
.header-list ul li {
	display: inline-block;
	color: #666;
	margin-left: 10px;
}
.header-list ul a {
	display: block;
	transition: 0.2s;
	color: #666;
}
.header-list ul li img {
	max-width: 26px;
}
.header-list ul a:hover {
	color: #555555;
	background: #ebebeb;
}
.menu-row {
	background: #38b8cf;
}
.menu-row li {
	display: inline-block;
}
.menu-row li a {
	display: block;
	height: 60px;
	padding: 0 20px;
	color: #fff;
	line-height: 60px;
}
.menu-row li:hover a {
	background: #6ad0e2;
}
.footer {
	background: #303030;
	padding: 60px 0;
	color: #fff;
}
.footer a {
	color: #e6e6e6;
}
.footer li {
	line-height: 30px;
}
.footer .copyright {
	padding-top: 30px;
}
.footer-block-title {
    font-size: 14px;
    text-transform: uppercase;
    color: #c1c1c1;
    font-weight: 600;
    margin-bottom: 12px;
    position: relative;
    padding-bottom: 5px;
}
.footer-block-title::after {
    position: absolute;
    content: '';
    width: 111px;
    height: 1px;
    background-color: #666666;
    left: 0;
    bottom: 0;
}
.block-title {
    font-size: 42px;
    line-height: 42px;
    color: #414141;
    margin-bottom: 11px;
    position: relative;
}
.white {
	background: #ffffff;
	padding: 40px;
	margin-top: 40px;
	-webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.1);
	margin-bottom: 85px;
}
.mob-nav ul {
	display: none;
}
.logo-block {
	margin-bottom: 20px;
}
.sun-row {
	position: relative;
}
#sun {
	position: absolute;
	top: -55px;
	left: 0;
	max-width: 180px;
	z-index: 9998;
}
.sun-row ul {
	margin-left: 200px;
}

.mobile-phone {
	display: none;
}


@media only screen and (max-width: 1350px) {
	
}

@media only screen and (max-width: 1100px) {
	
}

@media only screen and (max-width: 1023px) {

}

@media screen and (max-width:800px) {	
	.burger {
		display: block;
		z-index: 999999;
	}
	.header-list ul {
		display: none;
	}
	.mob-nav ul {
		padding-top: 60px;
		background: #fff;
		position: absolute;
		top: 0;
		z-index: 99999;
		right: 0;		left: 0; 
		display: none;
		height: auto;
	}
	.mob-nav ul li {
		display: block;
		text-align: center;
	}
	.mob-nav ul li a {
		color: #666;
		display: block;
		padding: 10px 30px;
	}
	.mob-nav ul li:hover {
		background: #e6e6e6;
	}
	.menu-row {
		height: 20px;
	}
	.menu-row ul {
		display: none;
	}	.block-title {		font-size: 26px;	}
	.mobile-phone {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		padding: 10px;
		text-align: center;
		background: #fff;
		color: #000;
		z-index: 9997;
	}
}

@media screen and (max-width:639px) {
	.logo {
		text-align: center;
	}
	.logo-block {
		text-align: center;
	}
	#sun {
		top: -45px;
		max-width: 120px;
	}
}
